﻿
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);


/* =================================================
    Collection type labels
*  ================================================= */
.label-t-sector {
    background-color:#247aaf !important;
}
.label-d-sector {
    background-color:#2eaf24 !important;
}
.label-r-sector {
    background-color:#af6124 !important;
}
.label-sg-sector {
    background-color:#adadad !important;
}

/* =================================================
    Language labels
*  ================================================= */
.label-en {
    background-color:#C00000 !important;
}

.label-fr {
    background-color:#0000FF !important;
}

.label-es {
    background-color:#008000 !important;
}

.label-ar {
    background-color:#FF8000 !important;
}

.label-ru {
    background-color:#800080 !important;
}

.label-zh {
    background-color:#804000 !important;
}

.label-xx {
    background-color:#000000 !important;
}


.tabsdemoDynamicHeight md-content {
  background-color: transparent !important; 
}

.tabsdemoDynamicHeight md-content md-tabs {
    background: #f6f6f6;
    border: px solid #e1e1e1; 
}

.tabsdemoDynamicHeight md-content md-tabs md-tabs-wrapper {
    background: white;
}

.tabsdemoDynamicHeight md-content h1:first-child {
    margin-top: 0;
}

.md-tab.md-active {
    /*background-color:#478BCA;*/
}

md-tabs md-ink-bar {
    color: #478BCA;
    background-color: #478BCA;
    height:0;
}

/* =================================================
    HTML brackets
*  ================================================= */

html{
  height: 100%;
  background-color: white;
}

body {
    padding-bottom: 20px;
    background-color: white;
    min-height: 100%;
}

.primary-results {
    background-color: #fcfcea;
}

.collection-name-span {
    font-weight: 400;
}

h3 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
}

p {
    font-size: 12px !important;
}

p.uae-title {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    margin-bottom: 0;
    margin-top: 0;
}

a:hover{
    cursor:pointer;
}

footer p {
    font-size: 11px !important;
    color: gray;
}

input {
    border-radius:initial !important; /* remove radius from bootstrap template */
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

h5 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    text-transform:uppercase;
}

i.file-content {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    color: gray;
}

.topic-breadcrumb {
    text-decoration: underline;
    color: #009abc;
    font-size: 12px;
}

.topic-breadcrumb:hover {
    cursor: pointer;
}



.btn-reset {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 15px;
    color: #009abc;
    margin-top:10px;
}

.btn-reset:hover{
    text-decoration: underline; 
    cursor: pointer;
}


.groupbox {
    border: 1px solid silver;
    height: 75px;
    margin-top: 10px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding: 5px;
    padding-top:17px;
}

.groupbox:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}

.groupbox a {
    text-decoration: none;
    color: inherit;
}

.groupbox h4 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 15px;
    vertical-align: central;
}

.object-title {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    text-transform:uppercase;
}

.object-value {
    /*font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;*/
    font-weight: 400;
}

.object-value-ar {
    /*font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;*/
    font-size: 15px !important;
}


/* =================================================
    Classes
*  ================================================= */

.body-content {
    padding-top: 13px;
    background: white;
    /*background: transparent url("../Images/body-map-bg.gif") top no-repeat;*/
    height: 100px;
}

.btn {
    border-radius: 0 !important; /* remove radius from bootstrap template */
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
}

.links {
    font-size: 12px
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.typo-12 {
    font-size: 12px;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
}

p.typo-12 {
    margin: 0;
    padding: 0;
}

  .ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
  }



/* ------------------------------- */
/* ----------- Header ------------ */
/* ------------------------------- */
.banner-content {
    height: 115px;
    background-color: white;
}

#itu-logo-landing {
    height:80px;
    margin-bottom:30px;
}

#logo-title {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 18px;
    padding-top:15px;
}

.search-bar{
    /*min-width:600px;*/
}

#search-icon{
    height: 20px;
}

#itu-logo {
   /*display: inline-block;*/
   /*height: 110px;*/
   /*border:1px solid black;*/
   /*border:1px solid black;
   height:210px;*/
   height:60px;
   margin-bottom:10px;
   fill: #007BFF;
   margin-right:10px;
}

svg.itu-svg-logo{
   height:50px;
   margin-bottom:10px;
   margin-top:5px;
   fill: #007BFF;
}

#itu-logo-small {
    height: 50px;
    margin-right:10px;
}

.hbanner {
    margin-top:10px;
    /*padding-left:0;
    height: 100%;*/
    /*background: url("../../Content/Images/right-banner-white.png") right no-repeat;*/
}  

.hbanner h4 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 400;
    font-size: 22px;
    color: #052D53;
}

.header-col-2 {
    padding-left: 20px;
}

.upper-content {
    height: 300px;
}    

#upperbody-title {
    color: white;
}

td.header-col-2 {
    width: 350px;
}

.btn-header-search {
    border:none;
    padding: none;
}

.glyphicon-search {
    font-size: 1.5em;
    color: #478bca;
}




.nav-link {
    font-size: 12px;
}

.nav-link:hover {
    border-bottom: 2px solid #007BFF;
    transition: all 0.2s;
}


/* ------------------------------- */
/* ------- Menu & Dropdown ------- */
/* ------------------------------- */
 .navbar-default .navbar-nav > .active > a {
     color: #05396b !important;
     font-size: 13px;
     font-weight: 400;
 }

 .navbar-default .navbar-nav > .active{
    /*border-top: 5px solid #1a63a9;*/
    /*margin-top: -5px;*/
    background: #FBFBFB !important;
 }


 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus {
     /*border-top: 5px solid #1a63a9;*/
     /*margin-top: -5px;*/
     background: #FBFBFB !important; 
 }

.sectors-dropdown {
     font-size: 12px;
 }

.dropdown-menu {
    background: #FBFBFB; 
}

.dropdown-menu li {
    display:inline-block;
    width:100%;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.menu-item-175 {
    margin-top:-1px;
}

.menu-item-175:hover {
    /*border-top: 5px solid #1a63a9;*/
    /*margin-top: -5px;*/
    background: #FBFBFB; /* For browsers that do not support gradients */
}

.menu-item-175:hover a{
    color: black !important;

}

.navbar-content {
    margin-bottom: 0;
    border: 0;
    border-radius:0;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    background-color: #478BCA; /*#1A63A9; Background color for the navigation bar*/
}

.navbar-content li {
    font-family: "Droid Sans", 'Roboto', Arial, Helvetica, sans-serif !important;
    font-size: 12px;
}

.navbar-content ul li a{
    color: #FBFBFB !important;
    font-size: 13px;
    font-weight: 400;
}


#menu-header{
    width: 100%;
}


@media (min-width: 975px) {
    li.my-workspace{
        float:right;
    }
}

@media (min-width: 200px) {
    li.my-workspace{
        
    }
}


/* ------------------------------- */
/* ---------- Sections ----------- */
/* ------------------------------- */
.section-upperbody-title {
    background: #cb194d; /* For browsers that do not support gradients */

    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    height: 35px;
    padding-left: 15px;
}

.section-upperbody-title h2 {
    line-height: 35px;
    vertical-align: middle;
}

.section-title {
    border-bottom: 3px solid #478bca;
}

.subsection-title {
    border-bottom: 2px solid silver;
}

.subsection-title-2 h6 {
    vertical-align: middle;
    color: #052d53;
    text-transform: uppercase;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 12px;
}

.section-title h2 {
    vertical-align: middle;
    color: #052d53;
    text-transform: uppercase;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 18px;
}

.subsection-title h2{
    vertical-align: middle;
    color: #052d53;
    text-transform: uppercase;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 16px;
}

.section-content {
    /*padding: 10px;*/
    height: 100%;
}

.thumbnail {
    padding-top: 0 !important;
    border-radius: 0 !important;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    min-height: 250px;
    position:relative;
    margin-bottom: 15px;
}

.thumbnail h6 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 13px !important;
}

.thumbnail p {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 400;
    font-size: 12px !important;
    color: gray;
    word-wrap:break-word;
}

.thumbnail-button {
    position:absolute;    
    bottom:10px;          
    right:10px;
}


.tools {
    width: 100px;
    height: 100px;
    margin: 10px;
    
     /* Used for debug */
    /*background-color: silver;*/
    /*border: 1px solid black;*/
}

.tools a img {
    display: block;
    margin: 0 auto;
}

.tools-img {
    width: 100%;
    height: 100%;
}

p.tools-caption {
    text-transform: uppercase;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 400;
    display: block;
    height:50px;
    width: 120px;
}




.payload{
    height: 33px;
    margin-right:10px; 
    margin-top:5px; 
    cursor:pointer;
    text-decoration: none;
}

.result-title {
    font-size: 18px;
    
}

.result-title:hover > a{
    transition: all 0.3s;
}

.do-labels-container {
    margin-bottom: 15px;
    font-size: 16px;
}

.do-label-collection-name {
    cursor: pointer; 
    /*background-color: #679E77;*/
}

.do-label-identifier {
    cursor: pointer; 
    margin-left:10px;
}

.do-label-identifier a{
    text-decoration: none;
    color: white;
}

.table-related-recs{
        border: 1px solid silver;
    }

    .table-related-recs td {
        border: 1px solid silver;
        height: 40px;
        vertical-align: middle;
    }

    .table-related-recs tr {
        border: 1px solid silver;
    }

    .table-related-recs th{
        color: white;
        border: 1px solid silver;
        background-color: #478BCA;
    }

    .info-collections {
        margin-left: 5px; 
        color: #478BCA;
        cursor:pointer;
    }


.warning-box {
        padding-left: 10px; 
        background-color: #f4d195;
    }

.topics-box {
        padding-left: 10px; 
        background-color: #a0e1ff;
    }

p.search-on-box {
    margin-top:20px; margin-bottom:12px;
}
    .highlight {
    background-color: yellow;
    }

    i{
    font-size: 12px;
    }

    .btn-back:hover {
        background-color: white;
    }

    .btn-reset {
         color: #478BCA;
    }
    
    .dropdown-toggle {
        border-top: 1px solid silver !important;
        border-right: none;
        height: 34px;
        font-size: 13px; /* 45 px*/
        background-color: #e5e5e5;
    }
    .dropdown-item {
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
        font-size: 13px;
        text-align:left;
        
    }

    .dropdown-menu{
        margin: 0;
        padding: 0;
        border-radius: 0;
        width: 250px;
    }

    .collection-value {
        cursor: pointer;
        border-radius: 4px;
        font-size: 12px;
        padding-left: 5px;
        padding-right: 5px;
        color:white;
        font-weight: 500;
        background-color: #679E77;
        display:inline-block;
        margin-bottom: 10px;
    }

    .btn-toggle-filters{
        margin-top:7px;
        border:0;
        outline: 0 !important;
        float:right;
    }

.btn-search {
    background: #007BFF !important;
    border: 1px solid  #478BCA !important;
    /*width: 100%;
    padding: none;
    margin: 0;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    border-left: 0;
     background-color: #478BCA;
     height:34px;*/
}

    .menu-item-banner {
        font-size: 13px;
        color: #2F2F2F;
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    }

    .menu-item-banner-selected {
        /*font-size: 13px;
        color: #478BCA;
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
        font-weight: 700;*/
        

        font-weight: 700;
        border-bottom: 2px solid #007BFF;
        padding-bottom: 3px;
    }
    

    .btn-toggle, .btn-toggle-checkboxes {
        margin-top:7px;
        border:0;
        outline: 0 !important;
    }

    .exact-label:hover{
        cursor: pointer;
    }


    #category input {
    cursor: pointer;
    }

    #results {
    min-height: 300px;
    background-color: white;
    }

    .category-result {
        padding-left: 5px;
    }

    .item-result {
    padding-top:20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid silver;
    font-size: 13px;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    }

    .item-result-ar {
    padding-top:20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;

    border-bottom: 1px solid silver;
    font-size: 15px;
    }

    .item-result:hover{
        background-color: #f7f7f7;
        transition: all 0.3s;
    }

    select{
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    }

    .group-category {
    /*max-height: 200px;*/
    margin-bottom: 20px;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    padding-top: 5px;
    padding-bottom: 5px;
    }

    .criteria-label {
    font-size: 11px !important;
    font-family: Arial;
    font-weight: normal;
    cursor: pointer;
    }

    td.clickable-label {
        cursor: pointer;
    } 

    .mentions {
        position: absolute;
        z-index: 100;
        margin-left: 5px;
    }

    .mention-item {
        cursor: pointer;
    }

    span.title-tip {
        font-size: 11px;
        font-family: Arial;
        font-weight: normal;
        font-style: italic;
        text-transform: none;
        vertical-align: middle;
        padding-left: 20px;
        color: gray;
    }

    span.reset-keywords, span.reset-criterias {
        font-size: 11px;
        font-family: Arial;
        font-weight: normal;
        font-style: italic;
        text-transform: none;
        vertical-align: middle;
        padding-left: 20px;
        color: gray;
    }
    
    span.reset-keywords:hover, span.reset-criterias:hover {
        cursor: pointer;
        text-decoration: underline;
    }

    .criterias-select option {
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    }

    .pdf-icon {
        height: 25px;
        cursor: pointer;
    }

    .pdf-icon img {
        margin-top:5px;
    }

    .video-viewer {
        display: block;
        position:fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 2000;
        background-color: rgba(0, 0, 0, 0.5);
        border: 1px solid black;
        text-align: center;
    }

    .video-player{
        display: inline-block;
        vertical-align: middle;
        border:3px solid white;
    }

    h4.people-name {
        font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    }


.tabs-typo {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
}

.input-text {
    margin-bottom: 10px !important;
}

.btn-profile {
    width: 100%;
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    margin-bottom: 10px;
}

span.glyphicon-remove {
    cursor: pointer;
    margin-left:25px;
}

.landing {
    width: 100%;
   
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
    margin-top:15%;
}

.landing-menu {
     height: 60px; 
     width:100%; 
     background-color: #F8F9FA;
     border-bottom: 1px solid silver;
     padding: 5px;
}

.landing h3 {
    font-family: "Droid Sans", "DroidSansBold", Arial, Helvetica, sans-serif !important;
    font-weight: 400;
    color: #494949;
}

.landing-search-bar{
    width: 100%;
}

.landing-btn-search{
    width: 100%;
}

.landing-separator {
    border-bottom: 1px solid silver;
    margin-top: 110px;
    margin-bottom: 30px;
}

.image-thumbnail {
    margin-bottom:15px;
}

.image-thumbnail:hover {
    cursor:pointer;
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

.no-results-found {
    margin-top:30px;
}

.no-results-found h3 {
    color:#595959;
    margin-bottom:30px;
}

.loading-view-container {
    margin-top:20px;
    margin-bottom:20px;
}

md-progress-circular svg path { stroke: #007BFF; }
md-progress-linear svg path { stroke: #007BFF; }